<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.victoriatourist.mapper.logistics.LogisticsDetailsMapper">
    <select id="getPage" resultType="com.fjhx.victoriatourist.entity.logistics.vo.LogisticsDetailsVo">
        select
            ld.id,
            ld.logistics_info_id,
            ld.logistics_info_code,
            ld.purchase_id,
            ld.apply_purchase_id,
            ld.shipment_quantity,
            ld.receipt_quantity,
            ld.remark,
            ld.create_user,
            ld.create_time,
            ld.update_user,
            ld.update_time
        from logistics_details ld
            ${ew.customSqlSegment}
    </select>

</mapper>
